/* přeformátovává layout titulní stránky - rozbíjí port-right a umisťuje bannery */
/* bloky z pravého sloupce se přesouvají do hlavního obsahu  */
/* byxlo nitné, protože přesouvání bloků pomocí javascriptu způsobovalo blikání reklamy */

@media only screen and (max-width: 983.0px) and (min-width: 650.9px) {

  #port-middle,
  .row-uvodni,
  #podbody.pgkt-uv .uvodni-top,
  .uvodni-middle {
    display: contents;
  }

  #kotva-posun-0-2-2 {
    grid-column: 2;
    grid-row: 1;
  }

  #podbody.pgkt-uv .row-titulni1 {
    display: block;
    grid-area: 1 / 1;
  }



  #podbody.pgkt-uv .uvodni-top {

    grid-column: 1;
    grid-row: 1;
  }

  #podbody.pgkt-uv .titulni1-1 {
    display: none;
  }


  #port-right {
    display: block;

    grid-column: 2;
    grid-row: 1/3;
  }

  #prectetesi {

    grid-column: 1;
    grid-row: 2;
  }

  #kotva-posun-1-3-1 {
    grid-row: 3;
    grid-column: 1/3;
  }

  .sleft-0.scount-0 #portmain {
    display: grid;
    grid-auto-flow: row;
    gap: 20px;
    grid-template-columns: 1fr 350px;
  }

  #podbody .uvodni-left {
    grid-row: 4;
    grid-column: 1/3;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }

  #podbody .uvodni-left #kotva-posun-2-1-1 {
    grid-area: 1/1;
  }

  .grid.grid-pad .titulni1 .col-1-2 {
    width: 100% !important;

  }

  .uvodni-middle {
    grid-column: 1;
    grid-row: 2;

  }

  .gb-rekl-zd {
    grid-column: 2;
    grid-row: 2;

  }
}

@media only screen and (max-width: 650.0px) {
  .sleft-0.scount-0 #portmain {
    display: grid;
    grid-auto-flow: row;
    gap: 20px;
    grid-template-columns: 1fr;
  }

  #podbody.pgkt-uv .row-titulni1 {
    display: block;
    grid-area: 1 / 1;
  }

  #podbody.pgkt-uv .titulni1-1 {
    display: none;
  }

  .grid.grid-pad .titulni1 .col-1-2 {
    width: 100% !important;
  }



  #kotva-posun-0-2-2 {
    grid-column: 1;
    grid-row: 2;
  }

  #port-right {
    display: contents;


  }

  #port-middle,
  .row-uvodni,
  #podbody.pgkt-uv .uvodni-top,
  .uvodni-middle {
    display: contents;
  }

  #prectetesi {

    grid-column: 1;
    grid-row: 3;
  }

  .uvodni-middle {
  
    grid-row: 3;

  }
}